<xmodify>
<FirstExperience>
<oobe>
    <oem>
	<xblock>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1024x768-Craftsman.jpg</path>
        </wallpaper>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1024x768-Abstract.jpg</path>
        </wallpaper>
        <wallpaper>
            <path>C:\SWTools\wallpaper\1024x768-Leather.jpg</path>
        </wallpaper>
	</xblock>
    </oem>
</oobe>
</FirstExperience>
</xmodify>